Intranet - New - Bug #6301

Training > Offline training detail page > Video link is not displayed on details page and training is
offline but displaying the online link.

03/30/2023 01:30 PM - Shubham J

Status: Feedback Start date: 03/30/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303301332-1gnvo.png

clipboard-202303301334-0isl4.png

History

#1 - 03/30/2023 01:32 PM - Shubham J
- File clipboard-202303301334-0isl4.png added

- Subject changed from Training > Offline training detail page > Video link is not displayed on details page. to Training > Offline training detail page >
Video link is not displayed on details page and training is offline but displaying the online link.

- Description updated

#2 - 03/30/2023 02:43 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 03/30/2023 05:04 PM - Shubham J
- File clipboard-202303301706-suj2e.png added

- Status changed from Resolved to Reopened

intranet.digitalnoticeboard.biz,

Home About Media Gallery Training Knowledge Base People Directory Departments

o Start Date:- Mar 30, 2023, 16:37 End Date :- Mar 30, 2023, 17:37
Ifitis Video Url, please mention the title name.

httos s youtube com/ A== Video URL:- https://....c...........
#4 - 04/06/2023 03:00 PM - Manoj jaswal

- Status changed from Reopened to Feedback

Files
clipboard-202303301332-1gnvo.png 165 KB 03/30/2023 Shubham J
clipboard-202303301334-0isl4.png 169 KB 03/30/2023 Shubham J
clipboard-202303301706-suj2e.png 237 KB 03/30/2023 Shubham J
